@charset "UTF-8";
/* CSS Document */

#nav {
	float: left;
	width: 245px;
	text-align: left;
	margin-top: 25px;
	margin-left:10px;
	background-color: transparent;
	/*padding-right: 15px;*/
	min-height: 555px;
}

#navlist {
border-top: 0px dotted #CCC;
width: 220px;
}

#navcontainer ul {
list-style-type: none;
text-align: left;

}

#navcontainer ul li a {
text-align: left;
font: normal 13px Verdana, Arial, Helvetica, sans-serif;
/*font-weight: lighter;*/
text-decoration: none;
color: #cc6600;
width: 220px;
line-height:31.5px;
display:block;
padding-left: 10px;
border-bottom: 1px dotted #CCC;
border-bottom-width: thin;
}

#navcontainer ul li a:hover {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}

/*#navcontainer ul li a#current {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 3px 1px;
	font-weight:normal;
	color: #f90;
	text-indent: 6px;	
}*/



/*SETTING THE CURRENT NAV ARROW AS PER BODY CLASS ON EACH .PHP PAGE*/
.homepage #navlist li.homepage a {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}

.trialpitting #navlist li.trialpitting a {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}

.cablepercussion #navlist li.cablepercussion a {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}

.rotarycoring #navlist li.rotarycoring a {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}

.dynamicprobing #navlist li.dynamicprobing a {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}
.labtestinggeoreports #navlist li.labtestinggeoreports a {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}

.pyritedegradation #navlist li.pyritedegradation a {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}

.projects #navlist li.projects a {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}

.contact #navlist li.contact a {
	background: transparent url(../images/arrow_nav.gif) left center no-repeat;
	background-position: 0px 1px;
	color: #cc6600;
	text-indent: 3px;
}